<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
	<path>asi.ac</path>
	<effect>
		<inherits-from>Models/Effects/interior/instrument-glass</inherits-from>
		<object-name>asi.glass</object-name>
	</effect>
	<animation>
		<type>material</type>
		<object-name>asi.base</object-name>
		<object-name>asi.needle</object-name>
		<emission>
			<red>   0.07 </red>
			<green> 0.04 </green>
			<blue>  0.04 </blue>
			<factor-prop>systems/electrical/outputs/panel-light[2]</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>asi.needle</object-name>
		<property>instrumentation/airspeed-indicator/indicated-speed-kt</property>
		<interpolation>
			<entry>
				<ind>   0 </ind>
				<dep>   0 </dep>
			</entry>
			<entry>
				<ind>  30 </ind>
				<dep> -10.52 </dep>
			</entry>
			<entry>
				<ind>  50 </ind>
				<dep> -48.5 </dep>
			</entry>
			<entry>
				<ind>  70 </ind>
				<dep> -91.75 </dep>
			</entry>
			<entry>
				<ind> 170 </ind>
				<dep> -329 </dep>
			</entry>
		</interpolation>
		<axis>
			<x>  1 </x>
			<y>  0 </y>
			<z>  0 </z>
		</axis>
	</animation>
</PropertyList>
